Bug 631726 - [kwrite][mr_IN] - Application is getting crashed when Click on "Configure Editor"
[kwrite][mr_IN] - Application is getting crashed when Click on "Configure Edi...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kdebase (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Ngo Than
Desktop QE
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-08 05:30 EDT by Satyabrata Maitra
Modified: 2013-05-21 04:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 04:55:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash report screenshot (41.25 KB, image/png)
2010-09-08 05:30 EDT, Satyabrata Maitra
no flags Details
kwrite crash log (62.98 KB, text/plain)
2010-09-09 01:39 EDT, A S Alam
no flags Details

  None (edit)
Description Satyabrata Maitra 2010-09-08 05:30:11 EDT
Created attachment 445935 [details]
crash report screenshot

Description of problem:
When open kwrite in mr_IN(marathi) Desktop, on RHEL6-Snapshot-13 its getting crashed when click on menu item : Settings --> Configure Editor. But it is not reproducing with every attempt made seems to be random. I tried to reproduce it 4-5 times but it reproduced only 2-3 times. But not very hard to reproduce as per the ratio experienced.

Version-Release number of selected component (if applicable):
kdebase-4.3.4-4.el6.x86_64
kdebase-workspace-wallpapers-4.3.4-19.el6.noarch
kdebase-runtime-4.3.4-9.el6.x86_64
kdebase-runtime-libs-4.3.4-9.el6.x86_64
kdebase-workspace-libs-4.3.4-19.el6.x86_64
kdebase-libs-4.3.4-4.el6.x86_64
kdebase-workspace-4.3.4-19.el6.x86_64

OS : RHEL6-Workstation-Snapshot-13
Arch : x86_64

How reproducible:
Randomly

Steps to Reproduce:
1. Install RHEL6 with snapshot-13 Workstation URL including KDE Desktop in 
   marathi language (mr_IN)
2. Open kwrite (application should open in marathi interface by default)
3. Go to menu and Click on : Settings --> Configure Editor menu item.
4. Observe the result and crash.
5. If not reproduced in first shot, keep trying some more times.

Actual results:
Application getting crashed.

Expected results:
Appliation should not crash at any point of time.

Additional info:
One screenshot attached to show the crash report generated by automatic bug reporting tool, although localized.
Comment 2 Ngo Than 2010-09-08 05:44:07 EDT
could you please attach the backtrace if the crash? Does it crash with other language en_US?

thanks
Comment 3 A S Alam 2010-09-08 06:08:34 EDT
only crashing in following languages:
hi_IN
mr_IN

Click on Configure Editors-> Open/Save

trying to get backtrace for this. Update bug with that
Comment 4 A S Alam 2010-09-09 01:39:54 EDT
Created attachment 446145 [details]
kwrite crash log
Comment 5 RHEL Product and Program Management 2011-07-05 20:10:55 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 6 Ngo Than 2011-12-12 08:20:49 EST
I tried several times to reproduce the crash with above steps with LANG=hi_IN and mr_IN but it did not crash on my test machine with rhel-6.2 release.
Comment 7 Ngo Than 2013-02-12 07:20:41 EST
can you still reproduce the crash in latest rhel6.3?

thanks
Comment 8 Ngo Than 2013-05-21 04:55:59 EDT
I'm closing that bugzilla INSUFFICIENT_DATA because there's no testcase to reproduce this issue.  Feel free to reopen it once you find some way how to reproduce it.

Note You need to log in before you can comment on or make changes to this bug.